# 页面标题
VUE_APP_TITLE = 景区一码游管理系统(开发)

# 开发环境配置
ENV = 'development'

# 景区营销管理系统/开发环境
VUE_APP_BASE_API = '/tourismadmin-api'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

# 开发环境文件上传
VUE_APP_UPLOAD_FILE_API = 'https://fileupload.hw.hongweisoft.com'
